@charset "iso-8859-1";
/* CSS Document */
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova_light-webfont.eot');
    src: url('../fonts/proximanova_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova_light-webfont.woff') format('woff'),
         url('../fonts/proximanova_light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova_light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova_regular-webfont.eot');
    src: url('../fonts/proximanova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova_regular-webfont.woff') format('woff'),
         url('../fonts/proximanova_regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova_bold-webfont.eot');
    src: url('../fonts/proximanova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova_bold-webfont.woff') format('woff'),
         url('../fonts/proximanova_bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova_semibold-webfont.eot');
    src: url('../fonts/proximanova_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova_semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova_semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova_semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	margin: 0px; 
	padding: 0px;
	background-color: #fff; /* Only seen on monitors larger than .limit-width */
	color: #333;		
}

/* default sans-serif font family */
.sans{
	font-family: 'proxima_novalight', Arial, sans-serif;
}

/*  serif text font family */
.serif{
	font-family: Georgia, serif;
}

/* full screen up to 1680px then restricted & centred */
.limit-width{
	max-width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

img{
	border: none;
	max-width: 100%;
}

.blurb{
	float: right;
	text-align: right;
}

h1, h2, h3{
	font-weight: normal;
	color: #8f950f;
}

h1{
	font-size: 1.6em;
}
h2{
	font-size: 1.4em;
}
h3{
	font-size: 1.2em;
}

a{
	text-decoration: none;
	color: #8f950f;
}

hr{ 
	border: 0; 
	height: 0; 
	border-top: 1px solid rgba(0, 0, 0, 0.1); 
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.boxtext{
	font-family: 'proxima_novalight', Arial, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	bottom: 10px;
} 
.content{ 
	display: table;
	width: 100%;
	background-color: #fff;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}

.row{
	display: table-row;
	float: left;
	clear: both;	
	width: 96%;	
	padding: 5px 2%;	
}

.row2{
	display: table-row;
	float: left;
	clear: both;	
	width: 96%;	
	padding: 5px 0;	
}

.row-tile{
	display: table-row;
	float: left;
	clear: both;	
	width: 100%;				
}
.col-quarter{
	display: table-cell;
	float: left;
	width: 17%;
	height: 100%;
	min-height: 300px;
	margin: 0 1.8%;
}

.col-half{
	display: table-cell;
	float: left;
	width: 45%;
	height: 100%;
	margin: 0 2%;
}

.col-half-thinner{
	display: table-cell;
	float: left;
	width: 36%;
	height: 100%;
	margin: 0 7%;
}

.col-half-tile{
	display: table-cell;	
	width: 50%;
	height: 100%;
	/* border: solid 2px #fff;	*/
	color: #fff;
	font-size: 0.9em;
	padding: 5px;
}
.col-half-tile h1{
   color: #fff;
}

.col-third{
	display: table-cell;
	float: left;
	width: 29%;
	height: 100%;
	margin: 0 2%;
}

.col-third2{
	display: table-cell;
	float: left;
	width: 23%;
	height: 100%;
	margin: 0 2%;
	padding-left: 6%;
}

.col-third3{
	display: table-cell;
	float: left;
	width: 23%;
	height: 100%;
	margin: 15px 2%;
	padding-left: 6%;
}

.col-wide{
	display: table-cell;
	float: left;
	width: 96%;
	margin: 10px 2%;
}
.col-split-left{
	display: table-cell;
	float: left;
	width: 35%;
	margin: 10px 2%;
}
.col-split-right{
	display: table-cell;
	float: right;
	width: 55%;
	margin: 10px 2%;
}

.banner{
	display: table-cell;
	float: left;
	width: 96%;
	margin: 10px 2%;
}

.banner img{
	border: solid 1px #ddd;
	border-radius: 15px;
	max-width: 100%;
}

.border-left2{
	border-left: solid 1px #ccc;
}

.col-2thirds{
	display: table-cell;
	float: left;
	width: 58%;
	height: 100%;
	margin: 0 2%;
}

.banner{
	width: 100%;
	overflow: hidden;
}

.banner img{
	width: 100%;
	height: auto;
}

.banner-caption{
	position: absolute;
	top: 25%;
	right: 5%;
	width: 40%;
	color: #fff;
}

.banner-caption h1{
	color: #fff;
	text-shadow: 0px 0px 2px #333;
}


.tile{	
	padding: 2%;
	background-image: url(../img/tile-bg.png);
	background-repeat:  no-repeat;
	background-size: 100% auto;
	background-color: #ddd;	
	border: solid 1px #999;
}


.tile-text{
	float: right;
	width: 45%;
	margin-right: 5%;
	padding: 5% 0; 
}

.tile-hdr{		
    font-family: 'proxima_nova_rgbold';
	margin-top: 0;
	margin-bottom: 10px;	
	font-weight: normal;		
	font-size: 1.1em;
	color: #fff;
}

.heading{
	float: left;	
	margin: 0;
	padding: 0;
}

.clear{
	clear: both;
}

/*   text colour classes  */

.white-txt{
	color: #fff;
}
.light-txt{
	color: #ddd;
}
.dark-txt{	
	color: #222;
}

.bright-txt{	
	color: #69f;
}

/*   background colour classes  */

.dark{
	background-color: #222;
	color: #eee;
}

.dark2{
	background-color: #333;
	color: #eee;
}

.grey-lt{
	background-color: #eee;
}

.green{
	background-color: #546a3b;
}

.green2{
	background-color: #759451;
}

/*     buttons     */

.bigbtn {
	display: block;
	float: left;
	width: 29%;
	height: auto;
	text-align: center;
	margin: 5px;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	transition:all 0.3s ease;
}

.bigbtn:hover, .bigbtn:active{
	-webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	transition:all 0.3s ease;
	opacity: 0.9;
}

.bigbtn img{
	max-width: 98%;
	height: auto;
}

.btn {
	display: block;
	float: right; 	
	text-align: center;
	margin: 5px 10px;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	transition:all 0.3s ease;	
	background-color: #8f950f;
	padding: 5px 10px;
	border-radius: 4px;
}

.btn:hover, .btn:active{
	-webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	transition:all 0.3s ease;
	opacity: 0.9;
}

.btn a{
	color: #fff;
	font-weight: normal;
	font-size: 0.8em;
	text-decoration: none;
	text-transform: uppercase;
}


/*     footer style    */
.subfooter{
	background: linear-gradient(180deg, #d9dadb, #a3a2a2);
	border-radius: 5px;
	padding: 5px 2%;
	margin-top: 20px;	
	position: relative;
}
.set-f1{
	height: 100%;
	min-height:40PX;
}

.fineprint{
	font-size: 0.7em;	
	line-height: 1em;
}

.copyright{
	float: left;
	width: 45%;	
	padding-top: 3px;	
}

.f-links{	
	float: right;
	width: 52%;	
	text-align: right;
	font-size: 13px;
	color: #666;
	padding-top: 7px;
}

.f-links a{
	font-size: 13px;
	color: #666;
	text-decoration:none;
	}
.f-links a:hover{
	color: #8f950f;
	}
	
.border-left{
	border-left: solid 1px #eee;
}

.developer-link{
	width: 90%;
	text-align: right;
	margin: 0 10px;
}

.developer-link a{
	color: #333;
	text-decoration: none;
	font-size: 0.6em;
}

.developer-link a:hover{
	color: #999;	
}


@media only screen and ( max-width: 800px )
{
	.col-quarter, .col-half, .col-third, .col-2thirds, .col-half-tile, .col-third2, .col-third3, .heading, .tile {
	float: left;
	width: 41%;
	height: auto;
	margin: 5px 2%;
	border: none;
	padding: 2%;
	}
}

/*   small device screens  */

@media only screen and ( max-width: 640px )
{

.col-quarter, .col-half, .col-third, .col-2thirds, .col-half-tile, .col-third2, .col-third3, .heading, .tile {
	float: left;
	width: 92%;
	height: auto;
	margin: 5px 2%;
	border: none;
	padding: 0;
}

.slider-wrapper{
	top: 0px;	
}

.tile{
	padding: 2%;
	background-image: url(../img/tile-bg-mobile.png);
	background-size: 100% 55px;
}

.tile-text{
	float: right;
	width: 80%;
}

.banner-caption{
	display: none;
}

.hidemobile{
	display: none;
}

} /* end media 640*/

